DUMPFS(8)

NAME
dumpfs - dump file system information

SYNOPSIS
/usr/etc/dumpfs device

DESCRIPTION
dumpfs prints out the super block and cylinder group information for the file system or special device specified. The listing is very long and detailed. This command is useful mostly for finding out certain file system information such as the file system block size and minimum free space percentage.

SEE ALSO
fs(5), fsck(8), newfs(8), tunefs(8)